ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b4d966e4-89c3-4943-a49b-1b5ca2c2a16d"
    Код: "000005230"
    UIDСценария: "866c7545-135f-4c3f-8c54-d8a27808ab31"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в демо базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

